@charset "utf-8";
/* CSS Document */



body {
	background: url(../images/body-bg.png) 0 0 repeat-x #f3f3f3;
}
.logo {
	margin: 20px;
}
.top-link-bar {
	width: 90%;
	float: right;
	text-align: right;
}
.top-link-bar div {
	float: left;
}
.top-bar {
	padding-top: 15px;
	background: url(../images/top-shadow.png) center bottom no-repeat;
}
ul.left-link {
	float: left;
}
ul.left-link li {
	display: inline-block;
	margin: 5px 6px;
}
ul.left-link li a {
	font-family: "open sans";
	font-size: 14px;
	line-height: 40px;
	padding: 3px 3px;
	text-transform: uppercase;
}
ul.left-link li a.cart {
	background: url(../images/cart.png) 0 0 no-repeat;
	padding-left: 25px;
}
.top-search {
	border: 1px solid #98a7b4;
	border-radius: 5px;
	margin: 10px 0 0 0;
	padding: 5px;
	width: 210px;
}
.bottom-banner {
	background: #2163ad;
	width: 100%;
	height: 80px;
	box-shadow: 0 4px 4px #828282;
	margin-bottom: 20px;
}
.banner {
	box-shadow: 0 4px 4px #828282;
}
.banner img {
	width: 100%;
}
.bottom-banner ul li {
	width: 35%;
	float: left;
	margin: 8px;
	border-right: 1px solid #fff;
}
.bottom-banner ul li:last-child {
	border-right: none;
	width: 22%;
}
.bottom-banner ul li p {
	color: #fff;
	font-family: "open sans";
	font-size: 20px;
	padding-top: 5px;
}
.bottom-banner ul li p.shop {
	background: url(../images/tick-icon.png) 10px 8px no-repeat;
	padding-left: 40px;
	line-height: 20px;
}
.bottom-banner ul li p a:hover {
	color: #F2D256 !important;
}
.bottom-banner ul li p.dollar {
	background: url(../images/dollar-icon.png) 10px 8px no-repeat;
	padding-left: 40px;
	line-height: 20px;
}
.bottom-banner ul li p.discount {
	background: url(../images/discount-icon.png) 10px 8px no-repeat;
	padding-left: 55px;
	line-height: 20px;
}
.bottom-banner ul li p.tv {
	background: url(../images/tv.png) 10px 8px no-repeat;
	padding-left: 55px;
	line-height: 20px;
}
.mid-banner-area {
	margin-left: -15px;
	margin-right: -15px;
}
.mid-banner-area img {
	width: 100%;
}
.bottom-banner ul li p a {
	color: #fff;
}
.bottom-banner ul li p span {
	width: 100%;
}
.bottom-banner ul li p span a {
	color: #fff;
	font-size: 12px;
	text-transform: uppercase;
}
.bottom-banner ul li p a, .bottom-banner ul li p span a {
	text-decoration: none;
	line-height: 18px;
}
.featured-box {
	background: #fff;
	box-shadow: 0 0 5px #777;
	text-align: center;
	padding: 10px;
	min-height: 320px;
	margin-bottom: 40px;
}
.product-name {
	color: #0f0e0e;
	font-family: "open sans";
	font-size: 17px;
	text-align: left;
	font-weight: 500;
}
.product-price {
	color: #2163ad;
	font-family: "open sans";
	font-size: 17px;
	text-align: left;
	font-weight: 700;
}
.add-cart {
	background: #c42126;
	padding: 4px 14px;
	border-radius: 5px;
	float: left;
	text-align: left;
	font-family: "open sans";
	font-size: 16px;
	color: #fff;
	font-weight: 300;
	margin-top: 10px;
}
.add-cart:hover {
	text-decoration: none;
	background: #333;
	color: #c42126;
	display: block;
}
.bottom-product-box {
	margin-bottom: 30px;
}
.bottom-product-box ul li {
	box-shadow: 0 0 5px #777;
}
.bottom-product-box ul li img {
	width: 100%;
}
.bottom-product-box {
	font-family: "open sans";
	font-size: 30px;
	color: #aa1016;
	text-transform: uppercase;
}
.bottom-product-box h4 {
	font-size: 22px;
	color: #aa1016;
	font-weight: 400;
}
h3.feature-heading {
	font-family: "open sans";
	font-size: 25px;
	color: #aa1016;
	border-bottom: 1px solid #2163ad;
	text-transform: uppercase;
	font-weight: 300;
	padding-bottom: 8px;
	margin-bottom: 12px;
}
.page-heading {
	font-family: "open sans";
	font-size: 25px;
	color: #aa1016;
	border-bottom: none;
	text-transform: uppercase;
	font-weight: 300;
	padding-bottom: 8px;
	margin-bottom: 12px;
}
.blue-footer {
	background: #2163ad;
	padding: 20px 0;
}
.blue-footer ul li {
	color: #bababa;
	font-size: 13px;
	text-transform: uppercase;
	line-height: 25px;
}
.blue-footer ul li a {
	color: #bababa;
	font-size: 13px;
	text-transform: uppercase;
	line-height: 25px;
}
.blue-footer ul li a:hover {
	text-decoration: none;
	color: #fff;
}
.footer-bottom {
	background: #262626;
	height: 60px;
	line-height: 60px;
	color: #fefefe;
}
.footer-bottom a {
	color: #fff;
}
.footer-bottom a:hover {
	color: #2163AD;
	text-decoration: none;
}
.social-footer {
	float: right;
	width: 70%
}
.social-footer li {
	float: left;
	width: 20%;
}
.social-top {
	float: right;
	width: 100%;
	margin-top: 8px;
}
.social-top li {
	float: left;
	width: 20%;
}
.footer-heading {
	color: #fff !important;
	font-size: 14px !important;
	text-transform: uppercase !important;
	line-height: 25px !important;
}
.email-link {
	color: #262626 !important;
}
.stMain ul.tabAnchor li:last-child {
/*display:none;*/

}
.stMain ul.tabAnchor li a {
	height: 100px;
}
/*Abhishek*/

.page_content {
	background: #f3f3f3 none repeat scroll 0 0;
	font-family: open sans;
	font-size: 14px;
	margin: 0 auto;
	padding: 2%;
	width: 100%;
	overflow: hidden;
}
.page-left-part {
	border-right: 1px solid #E1E1E1;
}
.inner-left-link {
	background: #ededed;
	border-radius: 5px;
	padding: 5px 10px;
	color: #fff;
	box-shadow: 0 0 4px #ccc;
}
.inner-left-link li {
	border-bottom: 1px solid #A6A6A6;
	padding: 5px;
	height: 100%;
	overflow: hidden;
}
.inner-left-link li:last-child {
	border-bottom: none;
}
.inner-left-link li a {
}
.inner-left-link li a:hover {
	text-decoration: none;
	color: #ED1C24
}
.left-box {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,dbdbdb+100&0+0,1+100 */

	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(219,219,219,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(100%, rgba(219,219,219,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(219,219,219,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(219,219,219,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(219,219,219,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(219,219,219,1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#dbdbdb', GradientType=0 ); /* IE6-9 */
	border: 1px solid #fff;
	border-radius: 5px;
	padding: 5px 10px;
	box-shadow: 0 0 4px #ccc;
	width: 100%;
	margin: 20px 0
}
.left-box li {
	padding-bottom: 10px;
}
.left-box p {
	margin-bottom: 5px;
	line-height: 18px;
	font-size: 14px;
	padding: 5px 0;
	color: #2163AD;
}
.left-box p.text1 {
	color: #000000
}
.left-box img {
	width: 100%;
}
.click-here {
	/*border:1px solid #fff;*/

	padding: 2px 10px;
	font-family: "open sans";
	color: #fff;
	background: #C42628;
	border-radius: 5px;
	font-size: 14px;
}
.click-here:hover {
	text-decoration: none;
}
.testimonial-content {
	border-bottom: 1px solid #a6a6a6;
	margin-bottom: 2%;
	padding-bottom: 2%;
}
.author {
	color: #000;
	font-weight: bold;
}
.occupation {
	color: #2163ad;
	font-size: 14px;
	font-weight: bold;
}
ul.why-transformer-list li h3 {
	color: #2163ad;
	font-size: 15px;
	font-weight: bold;
	line-height: 20px;
	margin-top: 7px;
}
.greybox {
	background-color: #d6ecfa;
	margin-bottom: 20px;
	padding: 10px 30px;
}
.why-transformer {
	color: #000;
	font-size: 20px;
	font-style: italic;
	line-height: 50px;
}
.fittings-list {
	margin: 5px 0 10px;
	padding: 0;
}
.fittings-list li {
	display: list-item;
	float: none;
	font-size: 14px;
	list-style-type: square;
	margin-left: 17px;
	text-indent: 2px;
}
ul#menu1 {
	left: 120px;
}
ul#menu4 {
	left: 545px;
}
ul#menu5 {
	left: 754px;
}
.red {
	color: red;
}
#fitting-guaid h2 {
	font-size: 18px;
	margin-top: 10px;
}
#fitting-guaid h3 {
	font-size: 14px;
	font-weight: bold;
	margin-top: 10px;
}
#fitting-guaid h4 {
	font-weight: bold;
	font-size: 13px;
	margin-top: 10px;
}
#fitting-guaid li {
	display: list-item;
	float: none;
	/*font-size: 14px;*/

	list-style-type: square;
	margin-left: 17px;
	text-indent: 2px;
}
.fetting_img {
	border: 1px solid #000;
	margin-top: 10%;
	width: 95%;
	height: 322px;
}
#question_ans h2 {
	font-size: 22px;
}
#question_ans h2 a:hover {
	text-decoration: none;
}
#question_ans h3 {
	color: #2163ad;
	font-size: 19px;
	font-weight: bold;
}
#question_ans h3 a:hover {
	text-decoration: none;
}
.actualPrice {
	color: red;
	font-size: 16px;
	text-decoration: line-through;
}
#imgZoom {
	background: #fff;
	padding-bottom: 2%;
	padding-top: 2%;
}
#imgZoom img {
	margin: 0 auto;
}
#gallery_01f {
	margin-top: 10px;
}
.productContent {
	border: 1px solid #ccc;
	float: left;
	width: 100%;
}
.productContentGradient {
	background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top, #daeef9 0%, #ffffff 100%) repeat scroll 0 0;
	margin: 5px;
 width: width: 98.5%;
}
.productContentPadding {
	padding: 10px;
	width: 100%;
}
.productContentPadding li {
	display: list-item;
	float: none;
	list-style-type: square;
	margin-left: 17px;
	text-indent: 2px;
}
.productContentPadding h2 {
	font-size: 15px;
	margin-top: 2%;
	font-weight: bold;
	color: #9F2916;
}
.installation-prd-video {
	padding: 0;
}
.header_td {
	background: #2163AD none repeat scroll 0 0;
	color: #fff;
	font-size: 15px;
	height: 30px;
	text-align: center;
	border: 1px solid #fff;
	width: 12.5%;
}
.cart-details td {
	border: 1px solid #aeaeae;
	text-align: center;
}
#price-td {
	border-right: none;
	text-align: right;
}
.cart-details td td {
	border: none;
}
.coupon_btn {
	background: #ed1c24 linear-gradient(to bottom, #ed1c24, #ed1c24) repeat scroll 0 0;
	border-radius: 4px;
	color: #ffffff;
	cursor: pointer;
	float: right;
	font-size: 14px;
	margin: 0;
	padding: 6px 28px;
	text-decoration: none;
}
.input {
	border: 1px solid #ccc;
	border-radius: 3px;
	box-shadow: 1px 1px 5px #ccc;
	float: left;
	font-size: 13px;
	font-weight: 200;
	height: 35px;
	padding: 5px;
	width: 200px;
}
.checkout-big-btn {
	background: #c42126 none repeat scroll 0 0;
	color: #fff;
	display: block;
	font-size: 18px;
	line-height: 40px;
	margin-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
	text-decoration: none;
	width: 180px;
}
.checkout-big-btn:hover {
	text-decoration: none;
}
.contact-submit {
	background-color: #000;
	border: 0 none;
	color: #fff;
	cursor: pointer;
	padding: 8px;
	margin-top: 2%;
}
.txt-box {
	border: 1px solid #333;
	height: 34px;
	width: 95%;
	padding: 2%;
}
.txt-area {
	border: 1px solid #333;
	height: 100px;
	width: 95%;
}
.con-form-right {
	padding-bottom: 1%;
	float: left;
	width: 50%;
}
.con-form-left {
	font-size: 15px;
	padding-bottom: 1%;
	float: left;
	width: 50%;
}
.login-box {
	border: 1px solid;
	border-radius: 15px;
	padding-bottom: 3%;
	padding-top: 3%;
}
.left-sidebar-header {
	background: #000 none repeat scroll 0 0;
	border-bottom: 1px solid #c7b562;
	float: left;
	width: 100%;
}
.left-sidebar-header h3 {
	border-bottom: 1px solid #e3d077;
	font-size: 22px;
	line-height: 10px;
	padding-bottom: 20px;
	text-align: center;
	width: 100%;
}
.left-sidebar-header h3 span {
	color: #fff;
}
.profile-list {
	background: #8c9dab none repeat scroll 0 0;
	box-sizing: border-box;
	display: block;
	float: left;
	list-style: outside none none;
	padding: 7px;
	width: 100%;
}
.profile-list li {
	background-color: #2163ad;
	float: left;
	height: 40px;
	margin: 1px 0 0;
	width: 100%;
}
.login-profile-txt a {
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
}
.red_txt {
	color: #f00;
}
.author-span {
	color: #aa1016;
	font-size: 14px;
	font-weight: bold;
}
.back-checkout {
	background: #01af4e none repeat scroll 0 0;
	color: #fff;
	display: block;
	float: left;
	font-size: 15px;
	line-height: 38px;
	margin: 4px 10px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
	text-decoration: none;
	width: 134px;
}
.cross_price {
	color: red;
	font-size: 18px;
}
.offer_price {
	color: #2163ad;
	font-size: 22px;
}
.you_save {
	color: green;
	float: right;
	font-size: 18px;
}
.product_name {
	color: #000;
	margin: 0;
	padding-bottom: 2%;
}
.new_customer {
	color: #2163AD;
	font-size: 21px;
}
.no_item {
	color: #2163ad;
	font-size: 21px;
	text-align: center;
	width: 100%;
}
#contact-right li {
	display: list-item;
	float: none;
	list-style-type: square;
	margin-left: 17px;
	text-indent: 2px;
}
#contact-right span {
	color: #2163ad;
	font-weight: bold;
}
#terms-condition-div span {
	float: right;
}
#terms-condition-div a {
	color: #2163AD;
	font-weight: bold;
}
.holder {
	margin: 15px 0;
}
.holder a {
	border: 1px solid #000;
	border-radius: 3px;
	box-sizing: border-box;
	color: #fff;
	cursor: pointer;
	font-size: 14px;
	margin: 0 4px;
	outline: medium none;
	padding: 6px 10px;
	text-decoration: none;
	background-color: #000;
}
.holder a:hover {
	background-color: #e1e1e1;
	color: #000;
}
.holder a.jp-previous {
	margin-right: 8px;
}
.holder a.jp-next {
	margin-left: 8px;
}
.holder a.jp-current, a.jp-current:hover {
	color: #2c95b5;
	font-weight: bold;
}
.holder a.jp-disabled, a.jp-disabled:hover {
	color: #bbb;
}
.holder a.jp-current, a.jp-current:hover, .holder a.jp-disabled, a.jp-disabled:hover {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	cursor: default;
	color: #2c95b5;
}
.holder span {
	margin: 0 5px;
}
.all_total_price {
	color: #000;
	font-size: 18px;
	font-weight: bold;
}
.sub_total_price {
	color: #000;
	font-size: 14px;
	font-weight: bold;
	border-top: 1px solid #aeaeae;
}
.surcharge_price {
	color: #2163AD;
	font-size: 14px;
	font-weight: bold;
}
.discount_price {
	color: green;
	font-size: 14px;
	font-weight: bold;
}
#note-txt-div {
	padding: 2% 0;
	color: #fff;
	font-weight: bold;
}
#notice-box-div {
	background: #C42126 none repeat scroll 0 0;
	border: 2px solid #F4752F;
	border-radius: 7px;
	margin-top: 10px;
}
.cart_header_td {
	background: #2163ad none repeat scroll 0 0;
	border: 1px solid #fff;
	color: #fff;
	font-size: 18px;
	height: 40px;
	padding-left: 1%;
}
.cart_prd_name {
	color: #2163ad;
	font-size: 18px;
}
.checkout_border_div {
	border: 1px solid;
	border-radius: 10px;
	padding-left: 2%;
}
.con-form-bottom {
	width: 60%;
	clear: both;
	padding-bottom: 1%;
}
.col_40 {
	float: left;
	width: 40%;
	padding-bottom: 1%;
}
.col_20 {
	float: left;
	width: 20%;
	padding-bottom: 1%;
}
.col_100 {
	float: left;
	width: 100%;
	padding-bottom: 1%;
}
.col_50 {
	float: left;
	width: 50%;
	padding-bottom: 1%;
}
.col_80 {
	float: left;
	width: 80%;
	padding-bottom: 1%;
}
.col_15 {
	float: left;
	width: 15%;
	padding-bottom: 1%;
}
.full-txt-box {
	border: 1px solid #333;
	height: 34px;
	width: 98%;
	padding: 2%;
}
.delivery_div {
	border: 1px solid;
	border-radius: 10px;
	margin: 2% auto 0;
	overflow: hidden;
	padding-left: 15px;
	width: 86%;
}
.coupon_btn1 {
	box-shadow: 1px 1px 5px #ccc;
	background: #2163AD;
	border-radius: 4px;
	color: #ffffff;
	cursor: pointer;
	float: left;
	font-size: 14px;
	margin: 0 0 10px 0;
	padding: 6px 15px;
	text-decoration: none;
	border: 1px solid #2163AD;
	width: 130px;
	text-align: center;
}
.coupon_btn1-remove {
	background: #DD332C;
	border-radius: 4px;
	color: #ffffff;
	cursor: pointer;
	float: left;
	font-size: 14px;
	margin: 0;
	padding: 6px 15px;
	text-decoration: none;
	border: 1px solid #C42126;
	width: 130px;
	text-align: center;
	box-shadow: 1px 1px 5px #ccc;
}
.sml-input {
	width: 43px;
	height: 25px;
	border: 1px solid #2163AD;
	border-radius: 0;
	box-shadow: none;
	padding: 2%;
}
.checkout-big-btn1 {
	box-shadow: 1px 1px 5px #ccc;
	background: #c42126 none repeat scroll 0 0;
	color: #fff;
	display: block;
	font-size: 14px;
	line-height: 40px;
	margin-bottom: 10px;
	margin-right: 30px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
	text-decoration: none;
	width: 180px;
	border-radius: 5px;
}
.checkout-big-btn1:hover {
	text-decoration: none;
}

.footer-bottom div div.col-md-4.col-sm-4{
	float:right;
}

.stMain ul.tabAnchor li a{
	font-family:"Arial";
}

 @media only screen and (max-width : 320px) {
.top-bar {
	text-align: center;
}
.top-link-bar {
	float: none;
	width: 100%;
}
.top-link-bar div.col-md-3 {
	width: 100%;
}
ul.left-link li {
	margin: 0 auto;
	width: 100%;
	text-align: center;
}
.top-search {
	width: 100%;
}
.social-top {
	width: 80%;
	margin: 10px auto;
	float: none;
}
.social-top li {
	float: left;
	text-align: center;
	width: 25%;
}
.stContainer {
	background: #fff;
}
.stMain ul.tabAnchor li {
	margin-left: 5px !important; margin-top:0px !important;
}
.bottom-banner ul li {
	width: 100%;
	border-right: 0; 
}
.banner{
	height:150px;
}

.banner img{
	height:130px !important;
}


.stMain{
	height:100%;
	overflow:hidden;
}


.stMain ul.tabAnchor li a {
	font-weight: bold;
	font-size: 14px !important;
	padding-top: 0px !important;
	height: 50px !important;
}
.stMain ul.tabAnchor li a small {
	font-size: 12px !important; font-weight:100;
}

.relative{
	width:100% !important;
	padding:0 !important;
	position:relative !important;
	z-index:999;
	
	float: right !important;
    height: auto !important;
    overflow: hidden !important;
}



#main-menu {
    float: right !important;
    width: 100% !important;
}



.bottom-product-box h4{
	font-size:18px;
}

.page-heading{
	font-size:18px;
	/*margin-top:70px;*/
}



ul.sub-menu{
	margin-left:0px !important;
}
#main-menu > li > a{
	color:#fff;
}

.bottom-banner ul li p{
	font-size:16px;
}

.bottom-banner {
	height: 100%;
	overflow: hidden;
}
.banner img {
	height: 100%;
	width: 100%;
}
.bottom-banner ul li:last-child {
	width: 100%;
}
.footer-bottom {
	height: 100%;
	padding-bottom: 10px;
}
.footer-bottom {
	line-height: 30px;
}
.bottom-banner ul li:last-child {
	width: 100%;
}

.col-md-9 img{
	width:100%;
}

.page-left-part{
	border:0px;
}

.featured-box img{
	width:100%;
}

.left-box{
	margin-bottom:15px;
}

.h3, h3{
	font-size:18px;
}


.login-box{
	height:100%;
	overflow:hidden;
}

.con-form-left{
	font-size:11px;
}

.txt-box{
	height:25px;
}

.con-form-right > img{
	width:100%;
}


iframe{
	height:100%;
}

#question_ans img{
	width:auto !important;
}

#before-after .col-md-6 {
    float: left;
    padding-bottom: 3%;
    width: 50%;
}

a#change-image img{
	width:auto;
}

}

 @media screen and (min-width: 321px) and (max-width: 480px) {
	 
	 
	 .top-bar {
	text-align: center;
}
.top-link-bar {
	float: none;
	width: 100%;
}
.top-link-bar div.col-md-3 {
	width: 100%;
}
ul.left-link li {
	margin: 0 auto;
	width: 100%;
	text-align: center;
}
.top-search {
	width: 100%;
}
.social-top {
	width: 80%;
	margin: 10px auto;
	float: none;
}
.social-top li {
	float: left;
	text-align: center;
	width: 25%;
}
.stContainer {
	background: #fff;
}
.stMain ul.tabAnchor li {
	margin-left: 5px !important; margin-top:0px !important;
}
.bottom-banner ul li {
	width: 100%;
	border-right: 0; 
}
.banner{
	height:150px;
}

.banner img{
	height:130px !important;
}


.stMain{
	height:100%;
	overflow:hidden;
}


.stMain ul.tabAnchor li a {
	font-weight: bold;
	font-size: 14px !important;
	padding-top: 0px !important;
	height: 50px !important;
}
.stMain ul.tabAnchor li a small {
	font-size: 12px !important; font-weight:100;
}

.relative{
	width:100% !important;
	padding:0 !important;
	position:relative !important;
	z-index:999;
	
	float: right !important;
    height: auto !important;
    overflow: hidden !important;
}



#main-menu {
    float: right !important;
    width: 100% !important;
}



.bottom-product-box h4{
	font-size:18px;
}

.page-heading{
	font-size:18px;
	/*margin-top:70px;*/
}



ul.sub-menu{
	margin-left:0px !important;
}
#main-menu > li > a{
	color:#fff;
}

.bottom-banner ul li p{
	font-size:16px;
}

.bottom-banner {
	height: 100%;
	overflow: hidden;
}
.banner img {
	height: 100%;
	width: 100%;
}
.bottom-banner ul li:last-child {
	width: 100%;
}
.footer-bottom {
	height: 100%;
	padding-bottom: 10px;
}
.footer-bottom {
	line-height: 30px;
}
.bottom-banner ul li:last-child {
	width: 100%;
}

.col-md-9 img{
	width:100%;
}

.page-left-part{
	border:0px;
}

.featured-box img{
	width:80%;
}

.left-box{
	margin-bottom:15px;
}

.h3, h3{
	font-size:18px;
}


.login-box{
	height:100%;
	overflow:hidden;
}

.con-form-left{
	font-size:11px;
}

.txt-box{
	height:25px;
}

.con-form-right > img{
	width:100%;
}


iframe{
	height:100%;
}

#question_ans img{
	width:auto !important;
}

#before-after .col-md-6 {
    float: left;
    padding-bottom: 3%;
    width: 50%;
}
.left-box{
	margin-bottom:15px !important;
}
a#change-image img{
	width:auto;
}
}


 @media screen and (min-width: 481px) and (max-width: 767px) {
	 
.left-box{
	margin-bottom:15px !important;
}

	 	 
.top-bar {
	text-align: center;
}
.top-link-bar {
    float: none;
    text-align: center;
    width: 100%;
}

.top-link-bar div{
	float:none;
}

ul.left-link{
	width:100%;
}

.top-search{
	width:50%;
}


/*.top-link-bar {
	float: left;
	width: 100%;
}
.top-link-bar div.col-md-3 {
	width: 100%;
}*/

.page_content{
	margin-top:20px;
}

.page_content div.page-left-part{
	float:left;
	width:30%;
}

.page_content div.col-md-9{
	width:70%;
	float:right;
}


ul.left-link li {
	margin: 0 auto;
	width: 100%;
	text-align: center;
}

.social-top {
	width: 30%;
	margin: 10px auto;
	float: none;
}
.social-top li {
	float: left;
	text-align: center;
	width: 25%;
}
.stContainer {
	background: #fff;
}
.stMain ul.tabAnchor li {
	margin-left: 5px !important; margin-top:0px !important;
}
.bottom-banner ul li {
	/*width: 100%;*/
	 
}
.banner{
	height:150px;
}

.banner img{
	height:130px !important;
}


.stMain{
	height:100%;
	overflow:hidden;
}


.stMain ul.tabAnchor li a {
	font-weight: bold;
	font-size: 14px !important;
	padding-top: 0px !important;
	height: 50px !important;
}
.stMain ul.tabAnchor li a small {
	font-size: 12px !important; font-weight:100;
}

.relative{
	width:100% !important;
	padding:0 !important;
	position:relative !important;
	z-index:999;
	
	float: right !important;
    height: auto !important;
    overflow: hidden !important;
}



#main-menu {
    float: right !important;
    width: 100% !important;
}



.bottom-product-box h4{
	font-size:18px;
}

.page-heading{
	font-size:18px;
	/*margin-top:70px;*/
}

ul.sub-menu{
	margin-left:0px !important;
}
#main-menu > li > a{
	color:#fff;
}

.bottom-banner ul li p{
	font-size:16px;
}

.bottom-banner {
	/*height: 100%;*/
	overflow: hidden;
}
.banner img {
	height: 100%;
	width: 100%;
}
/*.bottom-banner ul li:last-child {
	width: 100%;
}*/
.footer-bottom {
	height: 100%;
	padding-bottom: 10px;
}
.footer-bottom {
	line-height: 30px;
}


.col-md-9 img{
	width:100%;
}

.page-left-part{
	border:0px;
}

.featured-box img{
	width:80%;
}

.left-box{
	margin-bottom:15px !important;
}

.h3, h3{
	font-size:18px;
}


.login-box{
	height:100%;
	overflow:hidden;
}

.con-form-left{
	font-size:11px;
}

.txt-box{
	height:25px;
}

.con-form-right > img{
	width:100%;
}


iframe{
	height:100%;
}

#question_ans img{
	width:auto !important;
}

.blue-footer div div ul{
	width:45%;
	float:left;
}
.product-display{
	
}


.product-display div.col-md-3.col-sm-3{
	width:50%;
	float:left;
	
}


.bottom-products div.col-md-4{
	width:33%;
	float:left;
}

.bottom-product-box h4 {
    font-size: 16px;
    height: 35px;
}

#before-after .col-md-6 {
    float: left;
    padding-bottom: 3%;
    width: 50%;
}

a#change-image img{
	width:auto;
}

}
 @media only screen and (min-width:768px) and (max-width:1024px) and (orientation : portrait) {
	 
	 h3.feature-heading{
		margin-top:0px; 
		 
	 }
	 	 	 
.top-bar {
	text-align: center;
}
.top-link-bar {
    float: none;
    text-align: center;
    width: 100%; po
}

.top-link-bar div{
	float:none;
}

ul.left-link{
	width:100%;
	text-align:right;
}

.top-search{
	width:40%;
	float:right;
}


/*.top-link-bar {
	float: left;
	width: 100%;
}
.top-link-bar div.col-md-3 {
	width: 100%;
}*/

.page_content{
	margin-top:20px;
}

.page_content div.page-left-part{
	float:left;
	width:30%;
}

.page_content div.col-md-9{
	width:70%;
	float:right;
}


ul.left-link li {
	/*margin: 0 auto;
	width: 100%;
	text-align: center;*/
}

.social-top {
	width: 30%;
	margin: 10px auto;
	float: right;
}
.social-top li {
	float: left;
	text-align: center;
	width: 25%;
}
/*.stContainer {
	background: #fff;
}
.stMain ul.tabAnchor li {
	margin-left: 5px !important; margin-top:0px !important;
}


.stMain{
	height:100%;
	overflow:hidden;
}


.stMain ul.tabAnchor li a {
	font-weight: bold;
	font-size: 14px !important;
	padding-top: 0px !important;
	height: 50px !important;
}
.stMain ul.tabAnchor li a small {
	font-size: 12px !important; font-weight:100;
}
.banner{
	height:150px;
}

.banner img{
	height:130px !important;
}
*/


.bottom-banner ul li {
	/*width: 100%;*/
	 
}

.stMain ul.tabAnchor li{
	height:78px;
	
}


.relative{
	width:100% !important;
	padding:0 !important;
	position:relative !important;
	z-index:999;
	
	float: right !important;
    height: auto !important;
    overflow: hidden !important;
}

#main-menu {
    float: right !important;
    width: 100% !important;
}

.bottom-product-box h4{
	font-size:18px;
}

.page-heading{
	font-size:18px;
	/*margin-top:70px;*/
}

ul.sub-menu{
	margin-left:0px !important;
}
#main-menu > li > a{
	color:#fff;
}

.bottom-banner ul li p{
	font-size:16px;
}

.bottom-banner {
	/*height: 100%;*/
	overflow: hidden;
}
.banner img {
	height: 100%;
	width: 100%;
}
/*.bottom-banner ul li:last-child {
	width: 100%;
}*/
.footer-bottom {
	height: 100%;
	padding-bottom: 10px;
}
.footer-bottom {
	line-height: 30px;
}


.col-md-9 img{
	width:100%;
}

.page-left-part{
	border:0px;
}

.featured-box img{
	width:60%;
}

.left-box{
	margin-bottom:15px !important;
}

.h3, h3{
	font-size:18px;
}


.login-box{
	height:100%;
	overflow:hidden;
}



.txt-box{
	height:25px;
}



iframe{
	height:100%;
}

#question_ans img{
	width:auto !important;
}

.blue-footer div div ul{
	width:45%;
	float:left;
}
.product-display{
	
}


.product-display div.col-md-3.col-sm-3{
	width:50%;
	float:left;
	
}


.bottom-products div.col-md-4{
	width:33%;
	float:left;
}

.bottom-product-box h4 {
    font-size: 16px;
    height: 35px;
}

#before-after .col-md-6 {
    float: left;
    padding-bottom: 3%;
    width: 50%;
}

a#change-image img{
	width:auto;
}
.stContainer{
	background:#fff;
	min-height:289px;
}

.stMain ul.tabAnchor li{
	margin-top:0px;
}

.stMain ul.tabAnchor li a{
	padding-top:5px;
	height:95px;
}

.social-footer{
	width:65%
}
.social-footer li{
	width:24%;
}

.social-footer li a img{
	width:85%;
	height:85%;
}



}
 @media only screen and (min-width:768px) and (max-width:1024px) and (orientation : landscape) {
	 
	 
	 
	 	 	 	 
.top-bar {
	text-align: center;
}
.top-link-bar {
    float: none;
    text-align: center;
    width: 100%;
}

.top-link-bar div{
	float:none;
}

ul.left-link{
	width:100%;
	text-align:right;
}

.top-search{
	width:65%;
	float:right; margin-right:-180px;
}


/*.top-link-bar {
	float: left;
	width: 100%;
}
.top-link-bar div.col-md-3 {
	width: 100%;
}*/

.page_content{
	margin-top:20px;
}

.page_content div.page-left-part{
	float:left;
	width:30%;
}

.page_content div.col-md-9{
	width:70%;
	float:right;
}


ul.left-link li {
	/*margin: 0 auto;
	width: 100%;
	text-align: center;*/
}

.social-top {
	width: 45%;
	margin: 10px auto;
	float: right;
}
.social-top li {
	float: left;
	text-align: center;
	width: 25%;
}

.bottom-banner ul li {
	/*width: 100%;*/
	 
}
.banner{
	height:150px;
}

/*.banner img{
	height:130px !important;
}
.stContainer {
	background: #fff;
}
.stMain ul.tabAnchor li {
	margin-left: 5px !important; margin-top:0px !important;
}

.stMain{
	height:100%;
	overflow:hidden;
}


.stMain ul.tabAnchor li a {
	font-weight: bold;
	font-size: 14px !important;
	padding-top: 0px !important;
	height: 50px !important;
}
.stMain ul.tabAnchor li a small {
	font-size: 12px !important; font-weight:100;
}*/

.relative{
	width:100% !important;
	padding:0 !important;
	position:relative !important;
	z-index:999;
	
	float: right !important;
    height: auto !important;
    overflow: hidden !important;
}

#main-menu {
    float: right !important;
    width: 100% !important;
}

.bottom-product-box h4{
	font-size:18px;
}

.page-heading{
	font-size:18px;
	/*margin-top:70px;*/
}

ul.sub-menu{
	margin-left:0px !important;
}
#main-menu > li > a{
	color:#fff;
}

.bottom-banner ul li p{
	font-size:16px;
}

.bottom-banner {
	/*height: 100%;*/
	overflow: hidden;
}

.stMain ul.tabAnchor{
	padding-bottom:16px;
}

/*
.banner img {
	height: 100%;
	width: 100%;
}
.bottom-banner ul li:last-child {
	width: 100%;
}*/
.footer-bottom {
	height: 100%;
	padding-bottom: 10px;
}
.footer-bottom {
	line-height: 30px;
}


.col-md-9 img{
	width:100%;
}

.page-left-part{
	border:0px;
}

.featured-box img{
	width:100%;
}

.left-box{
	margin-bottom:15px !important;
}

.h3, h3{
	font-size:18px;
}


.login-box{
	height:100%;
	overflow:hidden;
}



.txt-box{
	height:25px;
}



iframe{
	height:100%;
}

#question_ans img{
	width:auto !important;
}

.blue-footer div div ul{
	width:100%;
	float:left;
}
.product-display{
	
}


.product-display div.col-md-3.col-sm-3{
	width:25%;
	float:left;
	
}


.bottom-products div.col-md-4{
	width:33%;
	float:left;
}

.bottom-product-box h4 {
    font-size: 16px;
    height: 35px;
}

#before-after .col-md-6 {
    float: left;
    padding-bottom: 3%;
    width: 100%;
}

.top-link-bar div.col-md-6{
	width:100% !important;
}

.top-link-bar div.col-md-3{
	width:50% !important;
	float:left;
}
.social-footer{
	margin-top:5px;
}

.bottom-products{
	padding-bottom:10px;
}

a#change-image img{
	width:auto;
}

.stContainer{
	height:370px;
	overflow:hidden;
	
}
.stMain ul.tabAnchor li a{
	height:107px !important;
}

.footer-bottom div div.col-md-4.col-sm-4 {
	float:right;
}
}
